// File: packages/chicken/test/data/common/constant_test.dart
import 'package:flutter_test/flutter_test.dart';
import 'package:rasadyar_chicken/data/common/constant.dart';

void main() {
  group('ApiEnvironment', () {
    test('dam environment returns correct baseUrl', () {
      expect(ApiEnvironment.dam.baseUrl, 'https://api.dam.rasadyar.net/');
    });

    test('dam environment url property is correct', () {
      expect(ApiEnvironment.dam.url, 'https://api.dam.rasadyar.net/');
    });
  });
}